@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

body{
	font-family: "Open Sans", sans-serif;
	font-size:15px;
	font-weight:400;
	overflow-x:hidden;
}

.divider{padding:3em 0;float:left;width:100%;}

.top-links { background-color: #1c2fa1; float: left; width: 100%;}
.top-links a { font-size: 14px; font-weight: 500; display: inline-flex; align-items: center; padding: 8px; color: #eee; text-decoration: none;}
.top-links a > svg { width: 20px; margin-right:6px;}
.top-links p{float:right;margin: 0;display:flex;align-items:center;font-size:14px;font-weight:600;letter-spacing: normal;display:inline-flex;align-items:center;padding:8px 10px;color:#fff;background-color: #FA9F42;}
.top-links p > svg{width: 18px; margin-right:6px;}

.fixed-height{float:left;width:100%;position: relative;z-index:1050;padding:1.6em 0;}
.logo{float:left;width:100%;}
.logo img { max-width: 286px; display: inline-block; margin-top: 12px;}
.logo a {text-decoration: none;}
.social { float: right; text-align: right; margin: 0; background: #fff; padding: 0 10px; border-radius: 10px 10px 0 0;}
.social a { padding: 8px 0;}
.social svg { display: inline-block; width: 28px; margin: 0 0 0 5px;}
.logo-inline { height: 60px; display: flex; align-items:center; max-width:100%; justify-content: space-between;}
.logo-icons { display: flex; align-items: center; justify-content: center; width: 33.33%; height: 60px; overflow: hidden;}
.logo-icons > div:first-child { display: flex; border-right: 2px solid #ccc; height: 100%; margin-right: 12px; padding-right: 12px;}
.logo-icons a { color: #999; text-decoration: none; font-size: 14px; line-height: 1.25em; display: inline-block; font-weight:500;}
.logo-icons a:first-child { font-weight: 600; color: #333; font-size: 18px; display: inline-block; margin: 0 0 3px;}
.logo-icons svg { display: inline-block; width: 48px; }

.banner{float:left;width:100%;overflow: hidden;position: relative; margin: -2px 0 0;}
.banner .item > img { height: 100%; width: 100%; object-fit: cover;}
.carousel-control{width:12%;opacity:1;}
.carousel-control.left, .carousel-control.right{background-image:none;}
.carousel-control img{position:absolute;top:50%;transform:translateY(-50%);text-shadow:none;color:#000;background-color:rgba(255,255,255,.7);border-radius:50%;padding:0 .9em;width:65px;height: 65px;}
.left.carousel-control img{left:40px;}
.right.carousel-control img{right:40px;}

.heading { position: relative; text-transform: capitalize; color: #1c2fa1; font-weight: 600; font-size: 34px; letter-spacing: -1px; display: inline-block; margin: 0 0 .6em; line-height: 38px;}
.heading::before{content:"";position:absolute;bottom:-20px;left:0;right:0;margin:auto;background-color:#8cc739;width:85px;height:3px;}
.heading::after{content:"";position:absolute;bottom:-28px;left:0;right:0;margin:auto;background-color:#fff;width:20px;height:20px;border:3px solid #8cc739;transform: rotate(45deg);}
.heading.left::before{right:auto;margin:0;}
.heading.left::after{right:auto;margin:0;}
.heading.small{font-size:22px;margin:1.5em 0 .8em;padding:0;}
.heading.small::before, .heading.none::before, .heading.small::after, .heading.none::after{content:none;}
.heading.small > span{color:#fff;background-color:#8cc739;display:inline-block;margin-right:.5em;width:28px;height:28px;text-align:center;line-height:26px;border-radius:50%;}
.heading.centered::before{margin:auto;}

.contact-us{float:left;width:100%;background:#1c2fa1;}
input, select, textarea{outline:none;}
iframe{width:100%;height:300px;margin:1.5em 0 0;border-radius: 10px;}

.foot-list{z-index:1;position:relative;}
.foot-list > a{display:block;background-color:#fff;width:290px;text-align:center;line-height:65px;margin:0 0 1.5em; border-radius: 10px; padding: 10px;}
.foot-list > a > img{max-width:100%;}
.foot-list h4{color:#fff;font-weight:600;margin-bottom:.6em;font-size:24px;}
.foot-list p{color:#fff;font-weight:300;font-size:14px;line-height:1.6em;}
.foot-list p > span{display:block;}
.foot-list p > abbr{color:#fff;}
.foot-list ul{padding:0;list-style:none;width:100%;float:left;margin:.6em 0 0;}
.foot-list ul li { display: flex; align-items: center;margin-bottom:.7em;}
.foot-list ul li svg { width: 20px;}
.foot-list ul li a{color:#fff;text-decoration:none;display:inline-block;font-weight:300;padding-left:.8em;}
.foot-list ul li a > span{display:block;}
.flip{transform:rotate(90deg);}
.foot-list.normal ul li a{padding-left:1.6em;font-weight:300;margin-bottom:0;position:relative;}
.foot-list.normal ul li a::after{content:"";position:absolute;top:0;bottom:0;left:5px;margin:auto;height:2px;width:8px;background-color:#fff;}
.foot-list.normal ul li a:hover, .foot-list.normal ul li a:focus{color:#8cc739;}
.foot-list.normal + span {display:inline-block;color:#fff;font-weight:300;margin:1em 0 .5em;text-decoration:none;}

a#scroll{background-color:#8cc739;color:#fff;padding:12px;position:fixed;bottom:13%;right:2%;text-decoration:none;z-index:5;}
a#scroll > svg { width: 25px;}

/* Carousel Fading slide */
.carousel-fade .carousel-inner { background: #fff; }
.carousel-fade .carousel-control { z-index: 2; }  
.carousel-fade .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  }

  .carousel-fade .next.left,
  .carousel-fade .prev.right,
  .carousel-fade .item.active { opacity: 1; }

  .carousel-fade .active.left,
  .carousel-fade .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
    }


/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.home-edus{float:left;width:100%;padding:3em 0;}
p.small-break { margin: 2em 0 0;}

.product-block {
    margin: 2em 0 1em;
    float: left;
    width: 100%;
    background: #fff;
    text-align: left;
    border-radius: 10px;
    overflow: hidden;
	transition: all .25s ease;
	border: 1px solid #ddd;
}

.product-block:hover {
	box-shadow: 0 10px 34px 0 rgba(0,0,0,.12);
}

.product-img {
    width: 100%;
    float: left;
}

.product-img > img {
    width: 100%;
}

.product-text {
    position: relative;
    overflow: hidden;
    margin: .5em 0 1.5em;
    padding: 0 1.4em;
    float: left;
    width: 100%;
    background: #fff;
}
.product-text h4 {
    font-size: 20px;
    letter-spacing: 0;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 1.3em;
    font-weight: 600;
}
.product-text h4, .product-text h4 > a {
    color: #1c2fa1;
    margin-bottom: 10px;
	text-decoration: none;
}
.product-text p {
    color: #444;
    font-weight: 400;
    margin-bottom: 2px;
    margin-top: 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}

.grey {
    background: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,.85), rgba(255,255,255,.9)), url('../images/lab.webp');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    float: left;
    width: 100%;
    padding: 0 0 4em;
}

.spacer{padding:3em 0;float:left;width:100%;}

p.break {
    margin: 1.5em 0;
	text-align: justify;
}

.text-center > img {border-radius: 20px; border: 1px solid #ccc; margin: 2em 0 1em; width: 100%; }
.home-edus ul li { text-align: justify; }

.whatsapp, .call {
    z-index: 3;
    position: fixed;
    right: 20px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    width: 45px;
    font-size: 26px;
	border-radius: 15px;
}
.whatsapp {
    background: #24cc63;
    bottom: 115px;
}
.call {
    background: #ff5454;
    bottom: 64px;
}

/*
@media(max-width:1592px){
	.banner-txt h2 > span {	font-size: 60px;}
}
@media(max-width:1440px){	
	.banner-txt h2 { font-size: 30px; line-height: 1.5em; }
	.banner-txt p { font-size: 14px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 8; overflow: hidden;}
}*/

@media(max-width:1199px){
	.fixed-height {	padding: 1.2em 0;}
	.left-links img{position:fixed;left:0;top:170px;z-index:5;}
	.logo-inline {  justify-content: end; }
	.logo-inline .logo-icons:nth-child(2) { display: none; }
	.logo-icons { height: 45px; }
	.logo-icons a:first-child {	margin: 0;}
	.logo-icons > div:first-child {	padding-right: 8px;}
	.logo-icons svg {width: 44px;}
	/*.banner, .banner .item {  height: auto;}
	.banner .row { display: block; }
	.banner .col-lg-4 { width: 100%; }
	.banner .col-lg-8 { width: 100%; }
	.banner .col-lg-push-4, .banner .col-md-push-4, .banner .col-sm-push-5 { left: 0; }
	.banner .col-lg-pull-8, .banner .col-md-pull-8, .banner .col-sm-pull-7 { right: 0; }
	.banner-txt {padding: 2em;position: relative;z-index: 2;width: 100%;}*/
	.heading {font-size: 36px;}
	.foot-list h1{font-size:32px;}
	.foot-list h3{font-size:18px;}
	.foot-list ul img{height:106px;width:106px;}	
}
@media(max-width:991px){
	.fixed-height {	padding: 1.2em 0 1.4em;}	
	.top-links a > svg { width: 20px; margin: 0 2px;}
	.logo-inline { justify-content: space-between; height: 50px; gap: 20px; margin: 1em 0 0; }
	.logo-icons { height: 50px; }
	.logo-inline .logo-icons:first-child { width: 24%;}
	.logo-inline .logo-icons:nth-child(2) { display: inherit; width: 39%;}
	.logo-inline .logo-icons:last-child { width: 37%;}
	.logo-icons svg { width: 36px;}
	.logo img { max-width: 100%; margin-top: 0; border-bottom: 2px solid #ccc; }
	.carousel-control img {	padding: 0 .6em; width: 45px; height: 45px;}
	.left.carousel-control img {left: 20px;}
	.right.carousel-control img {right: 20px;}
	.about-us {margin: -4em 0 0;}
	iframe{height:450px;}
}
@media(max-width:767px){
	.left-links a:first-child { display: inline-flex;}	
	.left-links, .social {float: left; text-align: center; width: 100%; }
	.logo-inline { justify-content: space-between; height: 25px; margin: 1em 0 0;}
	.logo-icons {justify-content: center ; height: 25px; }
	.logo-icons svg {width: 25px;}
	.logo-inline .logo-icons:first-child { order: 1; width: 33.33%; }
	.logo-inline .logo-icons:nth-child(2) { order: 3; width: 33.33%; }
	.logo-inline .logo-icons:last-child { order: 2; width: 33.33%;  }
	.logo-icons > div > a:last-child {display: none;}
	.heading{font-size:28px;}	
	.text-center > img { margin: 0 0 1em; }
	.home-edus {padding: 2em 0;}
	.grey { padding: 0 0 2em; }
	.divider { padding: 2em 0;}
	iframe{ height: 300px; margin: .3em 0 0;}		
	.foot-list > a {margin: 0;}
	.foot-list h4 { margin-top: 15px;}
	.foot-list ul img{ width:100px;}	
	.foot-list ul li a{ font-size:14px;}
	.foot-list ul{margin-top:1em;}	
	.logo-inline .logo-icons:first-child div:last-child { height: 18px; width: 60px; overflow: hidden;}
	.logo-inline .logo-icons:first-child div:last-child a:first-child { height: 18px; }
}
@media(max-width:560px){
	.grey .col-xs-6 { width: 100%; }
	.product-block { margin: 2em 0 0;}
}
@media(max-width:468px){
	.logo-icons a:first-child { font-size: 16px;}
	.logo-inline, .logo-icons { height: 20px; }
	.logo-icons svg {width: 20px;}
	.logo-inline .logo-icons:first-child div:last-child { width: 50px;}
}
@media(max-width:395px){
	.logo-inline { gap: 10px; }
	.logo-icons > div:first-child {	margin-right: 8px;}
	.logo-icons a:first-child { font-size: 15px;}
	.logo-inline, .logo-icons { height: 15px; }
	.logo-icons svg {width: 15px;}
}